Wind River Support Network

HomeDefectsLIN5-22149
Fixed

LIN5-22149 : Security Advisory - ntp - CVE-2016-7434

Created: Nov 21, 2016    Updated: May 29, 2018
Resolved Date: Nov 24, 2016
Found In Version: 5.0.1.37
Fix Version: 5.0.1.38
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

If ntpd is configured to allow mrulist query requests from a server that sends a crafted malicious packet, ntpd will crash on receipt of that crafted malicious mrulist query packet.

http://support.ntp.org/bin/view/Main/NtpBug3082
https://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2016-7434

Other Downloads


Live chat
Online